/* =========================================================== *\
|* GradientWrapper
\* =========================================================== */
#gradientWrapper {
  background: #8b9fcd;
  background: -moz-linear-gradient(top, #8b9fcd 0%, #4154a1 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b9fcd), color-stop(100%, #4154a1));
  background: -webkit-linear-gradient(top, #8b9fcd 0%, #4154a1 100%);
  background: -o-linear-gradient(top, #8b9fcd 0%, #4154a1 100%);
  background: -ms-linear-gradient(top, #8b9fcd 0%, #4154a1 100%);
  background: linear-gradient(to bottom, #8b9fcd 0%, #4154a1 100%);
  width: 100%;
  height: 354px;
}
#lt-ie9-gradientWrapper {
  background: #4154a1 url(../img/ie/bg_body.png) repeat-x 0 0;
  width: 100%;
  height: 354px;
  position: absolute;
  top: 0;
  left: 200px;
  z-index: 999;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 #gradientWrapper {
  background-image: none !important;
}
.lt-ie9 #gradientWrapper {
  background: #4154a1 url(../img/ie/bg_body.png) repeat-x 0 0;
}
/* =========================================================== *\
|* HeaderWrapper
\* =========================================================== */
#headerWrapper {
  height: 25px;
  padding: 25px 0;
  overflow: hidden;
}
#headerWrapper .logo {
  display: block;
  float: left;
  height: 25px;
}
#headerWrapper .menu {
  line-height: 25px;
  float: right;
}
#headerWrapper .menu li {
  background: url(../img/ltr/passive.png) no-repeat 0 50%;
  padding: 0 10px 0 20px;
}
#headerWrapper .menu li.active,
#headerWrapper .menu li:hover {
  background-image: url(../img/ltr/active.png);
}
#headerWrapper .menu li.active a,
#headerWrapper .menu li:hover a {
  color: #ac0049;
}
#headerWrapper .menu li.first {
  background: none;
  padding-left: 0;
}
#headerWrapper .menu li.last {
  padding-right: 0;
}
#headerWrapper .menu a {
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  outline: none;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl #headerWrapper .logo {
  float: right;
}
.rtl #headerWrapper .menu {
  float: left;
}
.rtl #headerWrapper .menu li {
  background-image: url(../img/rtl/passive.png);
  background-position: 100% 50%;
  float: right;
  padding: 0 20px 0 10px;
}
.rtl #headerWrapper .menu li.active,
.rtl #headerWrapper .menu li.hover {
  background-image: url(../img/rtl/active.png);
}
.rtl #headerWrapper .menu li.first {
  background: none;
  padding: 0 0 0 10px;
}
.rtl #headerWrapper .menu li.last {
  padding: 0 20px 0 0;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 #headerWrapper {
  height: 25px;
}
.lt-ie7 #headerWrapper .menu li.active a,
.lt-ie7 #headerWrapper .menu li.hover a {
  color: #ac0049;
}
.lt-ie8.rtl #headerWrapper .logo {
  padding-left: 50px;
}
.lt-ie8.rtl #headerWrapper .menu {
  float: none;
  width: 395px;
}
